<?php
/**
 *   产品列表
 *  @author  system
 *  @version    1.0
 *  @date 2018-07-12 08:28:48
 *
 */
namespace App\Repositories\Product;

use App\Repositories\Base\Repository;


class CategoryRepository extends Repository {

    public function model() {
        return \App\Models\ProductCategoryModel::class;
    }

    
}
